
@font-face {
    font-family: 'all1regular';
    src: url('../fonts2/all1/all1-regular-webfont.woff2') format('woff2'),
         url('../fonts2/all1/all1-regular-webfont.woff') format('woff'),
         url('../fonts2/all1/all1-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mer1';
    src: url('../fonts2/mer1/mer1.woff2') format('woff2'),
         url('../fonts2/mer1/mer1.woff') format('woff'),
         url('../fonts2/mer1/mer1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cab1regular';
    src: url('../fonts2/cab1/cab1-regular-webfont.woff2') format('woff2'),
         url('../fonts2/cab1/cab1-regular-webfont.woff') format('woff'),
         url('../fonts2/cab1/cab1-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cab1bold';
    src: url('../fonts2/cab1/cab1-bold-webfont.woff2') format('woff2'),
         url('../fonts2/cab1/cab1-bold-webfont.woff') format('woff'),
         url('../fonts2/cab1/cab1-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cab1bolditalic';
    src: url('../fonts2/cab1/cab1-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts2/cab1/cab1-bolditalic-webfont.woff') format('woff'),
         url('../fonts2/cab1/cab1-bolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cab1italic';
    src: url('../fonts2/cab1/cab1-italic-webfont.woff2') format('woff2'),
         url('../fonts2/cab1/cab1-italic-webfont.woff') format('woff'),
         url('../fonts2/cab1/cab1-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cab1Semibold';
    src: url('../fonts2/cab1/cab1-semibold-webfont.woff2') format('woff2'),
         url('../fonts2/cab1/cab1-semibold-webfont.woff') format('woff'),
         url('../fonts2/cab1/cab1-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cab1SemiboldItalic';
    src: url('../fonts2/cab1/cab1-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts2/cab1/cab1-semibolditalic-webfont.woff') format('woff'),
         url('../fonts2/cab1/cab1-semibolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fir1italic';
    src: url('../fonts2/fir1/fir1-italic-webfont.woff2') format('woff2'),
         url('../fonts2/fir1/fir1-italic-webfont.woff') format('woff'),
         url('../fonts2/fir1/fira1-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'fir1regular';
    src: url('../fonts2/fir1/fir1-regular-webfont.woff2') format('woff2'),
         url('../fonts2/fir1/fir1-regular-webfont.woff') format('woff'),
         url('../fonts2/fir1/fir1-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


#wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.top-bar {
	font-family: 'cab1bold';
	padding: 8px 0 0;
	font-size: 14px;
}
.top-bar .top-bar-left {
	font-size: 14px;
}
.top-bar .top-bar-right {
	width: 81px;
}
.top-bar .dropdown > li:hover > a,
.top-bar .dropdown > li.is-active > a .top-bar .dropdown > li.is-active > a,
.dropdown.menu .is-active > a{
	color: #0f75bc !important;
}
.top-bar li:hover > a {
	color: #0f75bc;
}
.subnav {
	background: #97b052;
}
.subnav .top-bar {
	padding: 0;
}
.subnav .dropdown.menu a {
	padding: 15px 30px;
	font-size: 22px;
	text-transform: uppercase;
}
.subnav .dropdown.menu .submenu a {
	font-size: 18px;
}
.subnav .dropdown.menu {
	display: table;
	width: 100%;
}
.subnav .dropdown.menu > li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	position: relative;
}
.subnav .dropdown.menu > li.opens-right > .is-dropdown-submenu {
	right: 0;
}
.faqs .header .grid-container {
	padding-left: 0.625rem;
	padding-right: 0.625rem;
}
.logo {
	margin: 0 0 -20px;
	position: relative;
	z-index: 9999;
}
.banner {
	position: relative;
}
.banner h2,h1 {
	font-size: 50px;
	line-height: 1.1;
	font-family: 'all1regular';
	font-weight: normal;
}
.btn-holder {
	text-align: right;
	padding-right: 10%;
}
.banner .button {
	margin: 0;
}
.search-form {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 99;
}
.search-form .form-holder {
	float: right;
	width: 330px;
}
.search-form form {
	background: #ccc;
	margin: 0 -9999px 0 0;
	padding: 8px 9999px 8px 50px;
}
.search-form button {
	text-indent: -9999px;
	overflow: hidden;
	margin: 0;
	background: url(../images/ico-search.png) no-repeat;
	background-size: cover;
	width: 36px;
	height: 36px;
	float: left;
	cursor: pointer;
}
.search-form button:hover { opacity: 0.7; }
.search-form input, .search-form input.serach {
	font-family: 'cab1bold';
	font-size: 26px;
	background-color: transparent;
	border: 0;
	box-shadow: none;
	color: #292526;
	margin: 0;
}
.search-form .input-holder {
	overflow: hidden;
}
.block-holder {
	border-top: 40px solid #97b052;
	padding: 30px 0 5px;
}
.banner .grid-container {
	height: 100%;
}
.subnav .title-bar {
	background: #8db147;
}
.banner .caption {
	display: table;
	height: 100%;
	width: 100%;
}
.banner .caption-holder {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	color: #000;
}
.banner .caption-txt {
	width: 469px;
	background-color: rgba(256, 256, 256, .9);
	padding: 25px;
	border-radius: 27px;
}
.banner-chamber .caption-txt { float: right; }
.banner-resource .caption-txt {
	margin: 0 auto;
	text-align: center;
}
.block-holder .img-holder {
	width: 226px;
	height: 226px;
	border: 5px solid #97b052;
	border-radius: 100%;
	overflow: hidden;
	display: table;
	margin: 0 auto 25px;
}
.block-holder .img {
	margin: auto;
	display: table-cell;
	vertical-align: middle;
}
.block-holder .img-holder img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.feature-section .medium-4 img {
	width: 100%;
}
.faqs {
	overflow: hidden;
}
.faqs .header {
	color: #fff;
	padding: 30px 0;
	background: #0f75bc;
}

.faqs .header h2 {
	font-family: 'cab1SemiboldItalic';
	font-size: 28px;
	font-weight: normal;
	overflow: hidden;
	margin: 0;
	text-transform: uppercase;
}
.faqs-content {
	padding: 20px 0;
}
.news {
	max-width: 410px;
}
.news .head {
	margin: 0 0 15px;
}
.news .head:after {
	content: '';
	display: block;
	clear: both;
}
.news .head img {
	float: left;
	margin: -3px 15px 0 0;
}
.news .head h3 {
	font-family: 'cab1bold';
	font-size: 28px;
	color: #0f75bc;
	overflow: hidden;
	text-transform: uppercase;
}
.news h4 {
	font-family: 'cab1Semibold';
	text-transform: uppercase;
	font-size: 20px;
	margin: 0;
}
.btn-holder {
	text-align: right;
	padding: 0 10% 0 0;
}
.news p {
	font-family: 'cab1italic';
	font-size: 18px;
}
.news-block {
	overflow: hidden;
	margin: 0 0 25px;
}
.events {
	float: right;
	max-width: 438px;
	background: #0f75bc;
	color: #fff;
	padding: 25px;
}
.events h3 {
	font-family: 'cab1bold';
	font-size: 36px;
	line-height: 1.2;
	border-bottom: 2px solid #fff;
	margin: 0 0 25px;
	text-transform: uppercase;
}
.event-list {
	font-size: 14px;
	margin: 0;
	list-style: none;
}
.event-list .timing {
	font-family: 'cab1italic';
}
.event-list li {
	overflow: hidden;
	margin: 0 0 15px;
}
.event-list .date {
	float: left;
	text-align: center;
	width: 40px;
	margin: 0 10px 0 0;
}
.event-list .date .day {
	font-family: 'cab1bold';
	font-size: 32px;
	line-height: 1;
	display: block;
	margin: 0 0 -5px;
}
.event-list .date .month {
	font-size: 14px;
	line-height: 1;
}
.event-list .description {
	overflow: hidden;
}
.event-list h4 {
	font-size: 20px;
	margin: 0;
}
.events .button {
	background: #efefef;
	color: #000;
	text-transform: uppercase;
}
.events .button:hover {
	background: #97b052;
	color: #fff;
}
.events .button i {
	display: inline-block;
	vertical-align: top;
	margin: 0 8px 0 0;
}
.contact-section {
	border-top: 36px solid #97b052;
}
.contact-text {
	overflow: hidden;
}
.contact-text .img-holder {
	margin: 0 0 10px;
}
.contact-text h2 {
	font-family: 'cab1bold';
	font-size: 20px;
	text-transform: uppercase;
}
.contact-text .txt {
	padding: 10px 0;
}
#footer {
	overflow: hidden;
}
.footer-top {
	background: #000;
	color: #fff;
	padding: 30px 0;
}
.footer-top a {
	color: #fff;
}
.footer-top .ico {
	float: left;
	width: 40px;
	text-align: center;
	margin: 0 15px 0 0;
}
.footer-top .txt {
	overflow: hidden;
}
.footer-top .txt strong {
	font-family: 'cab1bold';
}
.footer-top p {
	margin: 0;
	font-family: 'cab1italic';
}
.footer-top a:hover {
	color: #0f75bc;
}
.footer-top address {
	font-style: normal;
}
.footer-bottom {
	padding: 15px 0;
}
.footer-nav {
	margin: 0;
	list-style: none;
	text-align: center;
}
.footer-nav li {
	display: inline-block;
	vertical-align: top;
}
.footer-nav a:hover {
	color: #0f75bc;
}
.footer-bottom .grid-container {
	padding: 0 0.625rem;
}
.member-section .member-block .txt-holder, .member-section .member-block .img-holder {
	display: inline-block;
	vertical-align: middle;
	width: 20%;
}
.member-section .member-block .txt-holder {
	width: 79%;
	padding: 0 25px;
}
.member-section .member-block {
	padding: 50px 0;
}
.member-section .sub-form form {
	background: #919191;
	color: #fff;
	padding: 18% 11%;
}
.member-section .sub-form form label {
	color: #fff;
	font-size: 28px;
	line-height: 1.3;
}
.member-section .sub-form form input {
	border: 1px solid #404040;
	color: #404040;
}
.member-section .sub-form form .btn-holder {
	padding: 0;
}
.member-section .sub-form form .button {
	background: #97b052;
}
.member-section .sub-form form .button:hover {
	background: #0f75bc;
}
.faqs-chamber {
	background: #efefef;
}
.faqs-chamber .events {
	background: #97b052;
}
.faqs-chamber .events .button:hover {
	background: #0f75bc;
}
.faqs-chamber .events p {
	font-size: 14px;
}
.faqs-chamber .events p a {
	color: #fff;
}
.faqs-chamber .events p a:hover {
	color: #000;
}
.member-list {
	margin: 0;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;

}
.member-list li {
	list-style-type: none;
	background: #0f75bc;
	text-align: center;
	color: #fff;
	padding: 40px 12px;
	font-size: 22px;
	font-weight: 700;
	-webkit-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
	-webkit-flex: 1 1 25%;
	-ms-flex: 1 1 25%;
	flex: 1 1 25%;
}
.member-list li:nth-child(2n) {
	background: #0f54b7;
}
.member-list li .img-holder {
	margin: 0 0 10px;
	height: 70px;
	display: table;
	width: 100%;
}
.member-list li .img-holder .img-area {
	display: table-cell;
	vertical-align: bottom;
}
.member-list li span {
	display: block;
	text-transform: uppercase;
	line-height: 1.2;
}
.member-list li span a {
	color: #fff;
}
.member-list li span a:hover { color: #E5E5E5; }
.feature-section {
	color: #fff;
}
.feature-section h2 {
	font-size: 1.65rem;
	font-weight: 700;
	text-transform: uppercase;
}
.feature-section .medium-8 {
	background: #97b052;
}
.feature-section .feature-block .img-hol {
	width: 37%;
	display: inline-block;
	vertical-align: top;
	margin: 0 1% 2%;
}
.feature-section .feature-block .img-hol:nth-child(2) {
	width: 57%;
}
.feature-section .cell {
	padding-top: 25px;
}
.needofcommunity {
	padding: 40px 0;
}
.needofcommunity .title {
	padding: 0 5%;
	letter-spacing: 1px;
	color: #0f75bc;
	font-size: 30px;
	text-transform: uppercase;
}
.needofcommunity h2 {
	text-align: center;
	color: #99393a;
	font-family: "fir1italic";
	line-height: 1.15;
	font-size: 4rem;
}
.givefoundation {
	text-align: center;
	margin: 0 0 20px;
}
.givefoundation .givesvcf {
	margin: 0 auto;
	max-width: 750px;
	text-align: left;
}
.givefoundation .text-title {
	padding: 30px 0 20px;
}
.givefoundation .text-title h2 {
	font-family: "fir1italic";
	color: #0f54b7;
}
.faqs-newsevents .news {
	max-width: 100%;
}
.faqs-newsevents .news .img-hol {
	min-width: 201px;
	float: left;
	margin: 0 4% 0 0;
	text-align: center;
}
.faqs-newsevents .news .text-hol {
	overflow: hidden;
	display: block;
}
.faqs-newsevents .news .text p {
	font-family: 'cab1regular';
}
.faqs-newsevents .newsevents-details {
	text-align: center;
	background: #97b052;
	color: #fff;
	padding: 10px 0;
}
.faqs-newsevents .newsevents-details blockquote {
	border: 0;
	font-size: 25px;
	font-weight: 600;
}
.faqs-newsevents .newsevents-details cite, .faqs-newsevents .newsevents-details q {
	color: #fff;
}
.faqs-newsevents .newsevents-details cite {
	font-size: 16px;
}
.sect-sheynenne {
	text-align: center;
	padding: 6% 0 15px;
}
.sect-sheynenne .strong,
.sect-sheynenne strong{
	font-weight: 700;
	text-transform: uppercase;
}
.sect-sheynenne .cam-logo {
	max-width: 325px;
	display: block;
	margin: 0 auto 15px;
}
.sect-sheynenne .cam-logo img {
	display: block;
	width: 100%;
}
.sect-sheynenne address {
	font-family: 'cab1regular';
	font-style: normal;
	padding: 10px 0 0;
	max-width: 220px;
	margin: 0 auto;
}
.sect-sheynenne .contacts {
	font-size: 37px;
	padding: 10px 0;
}
.sect-sheynenne .contacts a, .sect-sheynenne .contacts i {
	display: inline-block;
	vertical-align: top;
}
.sect-sheynenne .contacts a:hover i {
	color: #0f75bc;
}
.sect-sheynenne .contacts .button {
	background: #000;
}
.sect-sheynenne .contacts .button:hover {
	background: #0f75bc;
}
.bacneeds .details-hol {
	overflow: hidden;
}
.bacneeds .img-hol {
	float: left;
}
.bacneeds .details-hol .text {
	overflow: hidden;
	display: block;
}
.bacneeds .linkeds {
	text-align: center;
	padding: 20px 0 0;
}
.bacneeds .linkeds li {
	display: inline-block;
	vertical-align: top;
	margin: 0 1% 2%;
	list-style-type: none;
}
.bacneeds .linkeds li .button {
	min-width: 175px;
	white-space: normal;
	border-radius: 0;
	min-height: 58px;
	padding: 0 1em;
	font-weight: 600;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	max-width: 175px;
	margin: 0;
	text-transform: uppercase;
}
.own-sayscom {
	border-top: 35px solid #97b052;
	border-bottom: 35px solid #97b052;
}
.own-sayscom .col {
	display: inline-block;
	vertical-align: middle;
	width: 36%;
}
.own-sayscom .col h2 {
	font-family: "fir1italic";
	font-size: 1.5rem;
	line-height: 1.2;
}
.own-sayscom .col:nth-child(2) {
	width: 63%;
	padding: 10px 20px;
}
.own-sayscom2 {
	border-bottom: 35px solid #97b052;
}
.own-sayscom2 .col {
	display: inline-block;
	vertical-align: middle;
	width: 63%;
	padding: 10px 20px;
}
.own-sayscom2 .col h2 {
	font-family: "fir1italic";
	font-size: 1.5rem;
	line-height: 1.2;
}
.own-sayscom2 .col:nth-child(2) {
	width: 36%;
	padding: 0px;
	text-align: right;
}
.mainmember-list {
	border-bottom: 35px solid #97b052;
}

/* desktops and tablets */
@media only screen and (min-width: 768px) {
.mainmember-list li {
	flex: 1 1 20%;
	-webkit-flex: 1 1 20%;
	-ms-flex: 1 1 20%;
	padding: 40px 25px;
	max-width:20%;

}
}

/* phones */
@media only screen and (max-width: 767px) {
.mainmember-list li {
	flex: 1 1 20%;
	-webkit-flex: 1 1 20%;
	-ms-flex: 1 1 20%;
	padding: 40px 25px;
	max-width:100%;

}
}

.mainfeature-section {
	color: #000;
}
.mainfeature-section strong { text-transform: uppercase; }
.mainfeature-section .medium-8 {
	background: #fff;
}
.mainfeature-section h2 {
	color: #0f75bc;
}
.mainfeature-section .medium-4 {
	text-align: center;
	padding: 40px 0 0;
}
.mainfeature-section .medium-4 ul {
	padding: 10px 0;
	font-family: 'cab1italic';
}
.mainfeature-section .medium-4 li {
	list-style-type: none;
	margin: 0 0 5px;
}
.mainfeature-section .medium-4 li a {
	text-decoration: underline;
	color: #0f75bc;
}
.mainfeature-section .medium-4 li a:hover { text-decoration: none; }
.welcome-holder {
	padding: 50px 0;
	background: #efefef;
}
.brands-holder {
	overflow: hidden;
	margin: 0 0 30px;
}
.brands-holder .img-holder {
	position: relative;
}
.brands-holder .img-holder img {
	width: 100%;
}
.brands-holder .img-holder .caption {
	font-family: 'cab1Semibold';
	font-size: 30px;
	color: #fff;
	text-align: center;
	padding: 10px;
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	text-transform: uppercase;
}

@media only screen and (max-width: 1099px) {
	.top-bar .top-bar-left {
		font-size: 13px;
	}
	.subnav .dropdown.menu a {
		font-size: 16px;
		padding: 15px;
	}
}

@media only screen and (max-width: 1023px) {
	body {
		font-size: 16px;
	}
	.top-bar .top-bar-left {
		font-size: 12px;
	}
	.events {
		float: none;
		margin: 0 auto;
	}
	.news {
		margin: 0 auto;
	}
	.top-bar .top-bar-right {
		width: 72px;
	}
	.search-form button {
		height: 24px;
		width: 24px;
	}
	.search-form input, .search-form input.serach {
		font-size: 20px;
		height: 1.55rem;
		margin: 0;
		padding: 0 10px;
	}
	.banner-chamber .caption-txt {
		float: left;
	}
	.banner .caption-txt {
		padding: 15px;
		font-size: 14px;
	}
	.banner .caption-txt {
		width: 350px;
	}
	.banner h2 {
		font-size: 22px;
	}
	.faqs .header h2 {
		font-size: 24px;
	}
	.button.large {
		font-size: 0.8rem;
		min-width: 150px;
	}
	.member-section .sub-form form label {
		font-size: 24px;
	}
	.feature-section h2 {
		font-size: 22px;
	}
	.needofcommunity h2 {
		font-size: 2.5rem;
	}
	.givefoundation .text-title h2 {
		font-size: 2rem;
	}
	.faqs-newsevents .newsevents-details blockquote {
		font-size: 20px;
	}
	.faqs-newsevents .newsevents-details cite {
		font-size: 14px;
	}
	.needofcommunity .title {
		font-size: 18px;
		padding: 0;
	}
	.givefoundation .text-title h2 {
		font-size: 1.8rem;
	}
	.news p {
		font-size: 16px;
	}
	.faqs-newsevents .news .text p {
		font-size: 14px;
	}
	.mainmember-list li {
		flex: 1 1 33%;
	}
}

@media only screen and (max-width: 991px) {
	.top-bar .top-bar-left {
		font-size: 9px;
	}
	.top-bar .top-bar-right {
		width: 52px;
	}
}

@media only screen and (max-width: 767px) {
	.dropdown.menu a {
		padding: 0.7rem 0.5rem;
	}
	.orbit-caption {
		position: static;
	}
	.banner .caption-txt {
		width: 100%;
	}
	.banner h2 {
		font-size: 22px;
	}
	.banner .caption-txt {
		padding: 0;
	}
	.top-bar .top-bar-right {
		display: none;
	}
	.orbit-previous, .orbit-next {
		display: none;
	}
	.search-form .form-holder {
		width: 270px;
	}
	.own-sayscom .col h2 {
		font-size: 1.2rem;
	}
	.faqs .header img {
		margin: -6px 18px 0 0;
	}
	.faqs .header h2 {
		font-size: 20px;
	}
	.events h3 {
		font-size: 30px;
	}
	.subnav .dropdown.menu a {
		font-size: 12px;
	}
	.brands-holder .img-holder .caption {
		font-size: 20px;
	}
	.member-section .sub-form form label {
		font-size: 20px;
	}
	.member-section .sub-form form {
		padding: 6% 5% 0;
	}
	.member-section .member-block {
		padding: 25px 0;
	}
	.member-list li {
		flex: 1 1 50%;
	}
	.faqs .header {
		padding: 20px 0;
		overflow: hidden;
	}
}

@media only screen and (max-width: 639px) {
	.subnav .dropdown.menu .submenu a {
	  font-size: 12px;
	}
	.feature-block {
	  padding: 0 0 10px;
	}
	.top-bar .top-bar-left {
		font-size: 13px;
		text-align: center;
	}
	.logo {
		margin: 0 auto -20px;
		max-width: 150px;
		position: relative;
		z-index: 9999;
	}
	.own-sayscom .col:nth-child(2),
	.own-sayscom .col {
		display: block;
		width: 100%;
	}
	.faqs .header h2 {
		padding: 8px 0 0;
	}
	.own-sayscom .col img {width: 100%;}
	#footer .block {
		margin: 0 0 25px;
	}
	.search-form {
		position: static;
	}
	.search-form .form-holder {
		width: 100%;
		float: none;
	}
	.title-bar {
		margin: 0 -9999px;
		padding: 0.5rem 9999px;
	}
	.top-bar {
		background: #fff none repeat scroll 0 0;
		display: block;
		font-size: 14px;
		left: 0;
		padding: 0;
		position: absolute;
		right: 0;
		width: 100%;
		z-index: 9999;
	}
	.top-bar li {
		width: 100%;
		display: block;
	}
	.dropdown.menu > li.opens-right > .is-dropdown-submenu {
		position: static;
		width: 100%;
		border: 0;
		max-width: 100%;
		margin:  0;
	}
	.faqs .header h2 {
		font-size: 16px;
	}
	.events h3 {
		font-size: 26px;
	}
	.member-list li {
		font-size: 16px;
	}
	.subnav .dropdown.menu > li {
		display: block;
		width: 100%;
	}
	.needofcommunity {
		padding: 40px 0;
	}
	.needofcommunity h2 {
		font-size: 1.8rem;
	}
	.givefoundation .text-title h2 {
		font-size: 1rem;
	}
	.faqs-newsevents .news .img-hol {
		float: none;
		width: 100%;
		margin: 0 0 25px;
	}
	.member-list li {
		flex: 1 1 100%;
	}
	.feature-section h2 {
		font-size: 16px;
	}
	.news h4 {
		font-size: 16px;
	}
	.faqs-newsevents .newsevents-details blockquote {
	  font-size: 16px;
	}
	.faqs-newsevents .newsevents-details cite {
	  font-size: 11px;
	}
	.bacneeds .img-hol {
		float: none;
		margin: 0 auto 25px;
		text-align: center;
	}
}

.bigem{
	font-size: 18px;
}

.tabs{
	background-color: #cccccc;
}

.covidhead{
	font-size: 18px;
	font-weight: bold
}

.greenblockcovid{
	background-color: #97b052;
	padding: 20px 15px  15px 15px;
	margin-bottom: 15px;
	color: white;
}

.covidlarger{
 font-weight: bold;
 font-size: 18px;
}